<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR">
<context>
    <name>Esc</name>
    <message>
        <location filename="../EscInit.js" line="+2"/>
        <source>&amp;Escape</source>
        <translation>Échapement</translation>
    </message>
</context>
</TS>
